Issue 120648 - [testUNO patch] Utility methods created to genertate random data, get properties list and a sc script refactor
[testUNO patch] Utility methods created to genertate random data, get propert...
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOO340m0
All All
: P3 normal
: 4.0.0
Assigned To: Shan Zhu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 02:43 UTC by Shan Zhu
Modified: 2013-07-11 09:41 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Spreadhsheet UNOtest patch (15.50 KB, patch)
2012-08-22 02:43 UTC, Shan Zhu
no flags Details | Diff
Spreadsheet UNOtest patch (17.19 KB, patch)
2012-08-22 02:50 UTC, Shan Zhu
no flags Details | Diff
Update the patch (41.06 KB, patch)
2012-08-22 06:27 UTC, Terry Yang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Shan Zhu 2012-08-22 02:43:13 UTC
Created attachment 79046 [details]
Spreadhsheet UNOtest patch

In this patch :
1. Add utility methods to genertate random data.
2. Add helper methods to get property list of specific content object.
3. A SC testing script refactor.
Comment 1 Shan Zhu 2012-08-22 02:50:36 UTC
Created attachment 79047 [details]
Spreadsheet UNOtest patch
Comment 2 Terry Yang 2012-08-22 06:27:17 UTC
Created attachment 79058 [details]
Update the patch

Update the patch
Comment 3 Shan Zhu 2012-08-22 06:37:06 UTC
Comment on attachment 79058 [details]
Update the patch

Should be attached under another bug ID.
Comment 4 SVN Robot 2012-08-22 09:04:33 UTC
"liuzhe" committed SVN revision 1375950 into trunk:
#120648# - [testUNO patch] Utility methods created to genertate random data, ...
Comment 5 Shan Zhu 2012-08-27 05:43:21 UTC
Committed into revision 1375950.